/* Created with PageBuilder version 4.04 on Fri Jan 31 09:38:00 2014 */

#include "AsExtern.h"

#if RomPagerServer



/* ********************************************************* */
/* *    Built from "html\web_page_multiple_submits.htm"    * */
/* ********************************************************* */

extern char *getTheName(void);
char *getTheName(void) {
	char * theResult;

	return theResult;
}

extern void setTheName(char *theValuePtr);
void setTheName(char *theValuePtr) {

	return;
}

extern char *getTheStreetAddress(void);
char *getTheStreetAddress(void) {
	char * theResult;

	return theResult;
}

extern void setTheStreetAddress(char *theValuePtr);
void setTheStreetAddress(char *theValuePtr) {

	return;
}

extern char *getTheCity(void);
char *getTheCity(void) {
	char * theResult;

	return theResult;
}

extern void setTheCity(char *theValuePtr);
void setTheCity(char *theValuePtr) {

	return;
}

extern char *getTheState(void);
char *getTheState(void) {
	char * theResult;

	return theResult;
}

extern void setTheState(char *theValuePtr);
void setTheState(char *theValuePtr) {

	return;
}

extern char *getTheZipCode(void);
char *getTheZipCode(void) {
	char * theResult;

	return theResult;
}

extern void setTheZipCode(char *theValuePtr);
void setTheZipCode(char *theValuePtr) {

	return;
}

extern void postProcessTheForm(void *theTaskDataPtr, Signed16Ptr theIndexValuesPtr);
void postProcessTheForm(void *theTaskDataPtr, Signed16Ptr theIndexValuesPtr) {

	return;
}

extern void prePageProcessing(void *theTaskDataPtr, Signed16Ptr theIndexValuesPtr);
void prePageProcessing(void *theTaskDataPtr, Signed16Ptr theIndexValuesPtr) {

	return;
}


#endif	/* RomPagerServer */
